43494members
218075posts

[Imported] Unable to run Telepace after installation.

Highlighted
Sisko

[Imported] Unable to run Telepace after installation.

>>Message imported from previous forum - Category:SCADAPack RTU<<
User: mchartrand, originally posted: 2018-10-25 15:16:18 Id:221
This is a re-posting from the obsoleted (October 2018) "Schneider Electric Telemetry & SCADA" forum.

_______

**_SNaylouff:
I just installed Telepace16 on a Windows 32 bit laptop and I receive the error that is attached. I have tried uninstalling and re-installing, run as admin, run in compatibility mode... I have not installed this software before and I do not know if thee are prerequisites to the installation.
Am I missing something?
Thanks for your help._**

![]((see attachments below) o6/0y8ieugmp2q5.jpg "")

______________________

natebergeron:

Is it windows XP, vista or 7?
Why do you need to run Telepace 16? Can you upgrade to a newer version?
Try going directly to the .exe and run it from there. Maybe something is not handling a long file name? (looking at CONTRO~1 is the filename)

__________________________

jdale:
It sounds like you are using an older version of TelePACE which was replaced by TelePACE Studio about 4 or 5 years ago.

Perhaps you are trying to install this on a Windows 7 machine. Unfortunately, the older version is not supported on Windows 7 in which case you would need to see about ordering a license for TelePACE Studio.

Attached file: (editor/o6/0y8ieugmp2q5.jpg), Install Error.jpg File size: 46845